/* This is a comment in CSS */


body {
background-color: #304050; 	/*changes background color */
color: #eeeeee; 		/* changes main font color */
font-family: verdana,sans-serif; 	/* font */
font-size: 10pt;
}

p {
line-height: 13pt;
}

a{
text-decoration: underline;
font-family: verdana,sans-serif;
color: #ff8000; 	/* Modiefies the color of your links */
font-size: 10pt;
}

a:hover {
text-decoration: none; 
}

h1 {
font-family: times new roman,serif;
font-color: #ff8000;
letter-spacing: 3px;
margin-bottom: 20px; 
}

h2 {
font-family: times new roman,serif;
font-color: #ff8000;
letter-spacing: 2px;
word-spacing: -1px;
margin-top: 5px;
margin-bottom: 5px;
}

hr {
height: 2px;
color: #bbbbbb;
background-color: #bbbbbb;
border: 0px;
margin-left: 30px;
margin-right: 30px;
}

hr.end {
height: 2px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

span.footer {
font-size: small;
font-family: times new roman,serif;
}

span.italic {
font-style: italic;
}

table {
align: center;
}
